## omlib-modelica-linearsystems2-2.3.2 7861

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_LinearSystems2 2.3.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

=== debian/changelog ===
omlib-modelica-linearsystems2-2.3.2 (7861-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 18 Sep 2014 19:02:56 +0200

=== debian/control ===
Source: omlib-modelica-linearsystems2-2.3.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-linearsystems2-2.3.2
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Modelica_LinearSystems2 2.3.2 is a Modelica library
 Modelica_LinearSystems2 2.3.2 is a Modelica library

## omlib-modelica-linearsystems2-2.3.2 8165

=== debian/changelog ===
omlib-modelica-linearsystems2-2.3.2 (8165-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 17 Apr 2015 19:40:50 +0200
